# $chan.banlist

Returns an array of channel ban masks

Usage

    $chan.banlist([window_id])

Description
Returns an array of ban masks set on the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
Syntax Specification

    $chan.banlist([window_id])

See also
$chan.masklist $chan.invitelist $chan.banexceptionlist

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 13:58:28 2013